aurora-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joe Smith (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AURORA-1508) Upgrade pants to work with El Capitan
Date Wed, 30 Sep 2015 22:11:04 GMT
Joe Smith created AURORA-1508:
---------------------------------

             Summary: Upgrade pants to work with El Capitan
                 Key: AURORA-1508
                 URL: https://issues.apache.org/jira/browse/AURORA-1508
             Project: Aurora
          Issue Type: Story
          Components: Build
            Reporter: Joe Smith


Right now, using pants fails with an error, since we aren't using a version patched with the
latest OS X release versions. We likely should upgrade to 0.0.50.

{noformat}
15:10:18 00:00 [main]
               (To run a reporting server: ./pants server)
15:10:18 00:00   [bootstrap]
15:10:18 00:00   [setup]
15:10:18 00:00     [parse]
               Executing tasks in goals: bootstrap -> imports -> unpack-jars -> deferred-sources
-> gen -> resolve -> compile -> resources -> test
15:10:18 00:00   [bootstrap]
15:10:18 00:00     [bootstrap-jvm-tools]
15:10:18 00:00   [imports]
15:10:18 00:00     [ivy-imports]
15:10:18 00:00   [unpack-jars]
15:10:18 00:00     [unpack-jars]
15:10:18 00:00   [deferred-sources]
15:10:18 00:00     [deferred-sources]
15:10:18 00:00   [gen]
15:10:18 00:00     [thrift]
                   Invalidated 4 targets.
               FAILURE

Exception message: (u'darwin', u'15')
{noformat}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message